body{
    width: 100%;
    margin: 0%;
    min-height: 100%; 
    font-size: 120%;

}

.center{
    position: relative;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;

}
.header 
{
    width: 100%;
    height: 10%;
    
}

.keyform
{
    width: 50%;
    height: 20%;
}

input[name="key"]
{
 width: 80%;   
}

input[type="text"], button
{
    font-size: 100%;
}
button{
    height: 35pt;
    width: 80%;
}

.sessionTitle
{
    margin:7pt;
    padding: 7pt;

    text-align: center;
}
.sessionTitle h1, .questionTitle h2{
    margin: 0;
}

.singleQuestion
{
    margin:7pt;
    padding: 7pt;
}

.questionTitle
{
    margin:7pt;
    padding: 7pt;
}

fieldset
{
    padding: 5pt;
}

.wrapper
{
    position: relative;
    width: 100%;
    transform:translate(-50%, 0%);
    left:50%;
    max-width: 600pt;
}


@media (orientation: landscape) {
    .headerWide {
        display: block;
      
    }
    .headerNarrow {
      display: none;
    }



  }
  
  @media (orientation: portrait) {
    .headerWide {
        display: none;
    }
    .headerNarrow {
        display: block;
    }
  }

  .headerWide .headerText{
      width: 60%;
      height: 100%;
      margin: 0;
      font-size: 80%;
      float:right;

  }

  .headerImage img
  {
      height: 100%;
      float:left;
      margin-right: 5pt;
      
  }
  .headerWide .headerImage{
    height:80%;  
    width: 40%;
    position: relative;
      top: 5pt;
      left: 5pt;
      float:left;
  }
  .headerWide .wydzial{
      float: left;
      color: var(--primCol);
  }

  .headerText center h3{
      position: relative;
      top:-50%;
      /* transform:translate(0%, 50%); */
      font-size: 150%;

  }

  .headerImage h3
  {
      position: relative;
      top:-50%;
      transform:translate(0%, 50%);
      color: var(--primCol);
  }


